Subject: New Reply Received - I have a problem with my order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 12:36:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  I have a problem with my order  Ticket comment <div dir="auto">Hello<div dir="auto"><br></div>
<div dir="auto">I haven't received a reply from you for a week! Could you please explain what happened?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks, </div>
<div dir="auto"><br></div>
<div dir="auto">Mina </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 22, 2021, 5:47 AM mina kimo &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello dear,<div dir="auto"><br></div>
<div dir="auto">Thank you for your reply. I'm sending to you screenshots of my order. Yesterday I received an message from Max that my order is out for delivery, that's why I waited for it but nobody contacted me from the delivery company. Please check it again and let me know. Thanks and have a nice day.</div>
<div dir="auto"><br></div>
<div dir="auto">Mina</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Oct 22, 2021, 3:17 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3250006</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3250006<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mazen Mohd. : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mina,</div>
<div><br></div>
<div>Thank you for reaching out to us .</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we have checked with the following email address: <span style='color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:500;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none' dir="ltr"><a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> </span> and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3250006